AnsweredAssumed Answered

How I can lower the version of the project .vce?

Question asked by Joel Vazquez on Jan 16, 2020
Latest reply on Feb 1, 2020 by Robert Hoy

Hi, I'm a user of TBC and I have a problem when processing some .jxl and .job, the version that I have in the company's computer is 3.90. Some of the scans that i try to process come up a pop up saying "Import error" when I view the summary report its seem that the .jxl its not link in the folder where are the photos that generate the scan. 

Outcomes